## golang-github-nebulouslabs-writeaheadlog 0.0~git20181203.20a05df

=== debian/changelog ===
golang-github-nebulouslabs-writeaheadlog (0.0~git20181203.20a05df-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 12:40:16 +0100

golang-github-nebulouslabs-writeaheadlog (0.0~git20181203.20a05df-1) unstable; urgency=medium

  * Initial release (Closes: #1089863)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Dec 2024 08:47:12 +0100
