=== debian/control ===
Source: golang-github-nebulouslabs-writeaheadlog
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-nebulouslabs-errors-dev,
 golang-github-nebulouslabs-fastrand-dev <!nocheck>,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-writeaheadlog
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-writeaheadlog.git
Homepage: https://github.com/NebulousLabs/writeaheadlog
XS-Go-Import-Path: github.com/NebulousLabs/writeaheadlog

Package: golang-github-nebulouslabs-writeaheadlog-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: general-purpose write-ahead log (Go library)
 A general purpose, high performance write-ahead-log
 .
 This package contains the Go development library.
